<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tiispqmp">
  <resources>
    <component id="cv0e0" name="com_newend.xml" path="/" exported="true"/>
    <image id="cv0e1" name="passing_clock_bg.png" path="/img/"/>
    <image id="cv0e2" name="master_pass_time_clock.png" path="/img/"/>
    <component id="cv0e3" name="btn_level.xml" path="/"/>
    <image id="cv0e4" name="passing_lock.png" path="/img/"/>
    <image id="cv0e5" name="master_pass_box_01.png" path="/img/"/>
    <image id="cv0e7" name="congra_light.png" path="/img/"/>
    <image id="cv0e8" name="congra_mn.png" path="/img/"/>
    <image id="cv0eb" name="congra_light2.png" path="/img/"/>
    <image id="cv0ec" name="congra_mn2.png" path="/img/"/>
    <image id="cv0ed" name="congra_lock.png" path="/img/"/>
    <image id="cv0ee" name="111dc81e-4722-4068-ba89-8e90a099c923.jpeg" path="/img/"/>
    <component id="cv0eh" name="progress_level.xml" path="/"/>
    <image id="p4poi" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="p4pol" name="albums_ad.png" path="/img/"/>
    <image id="p4pom" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="p4pon" name="albums_btn_y.png" path="/img/"/>
    <image id="p4poq" name="albums_new.png" path="/img/"/>
    <image id="p4por" name="albums_game_close.png" path="/img/"/>
    <image id="p4pos" name="albums_continue_ine.png" path="/img/"/>
    <image id="p4pot" name="albums_vip.png" path="/img/"/>
    <image id="p4pov" name="albums_btn_vip.png" path="/img/"/>
    <image id="p4pox" name="albums_game_unsee.png" path="/img/"/>
    <image id="p4po11" name="albums_game_piaodai1.png" path="/img/"/>
    <image id="p4po13" name="albums_game_ph_bg02.png" path="/img/"/>
    <component id="p4po18" name="com_unlockLevel.xml" path="/" exported="true"/>
    <misc id="q9py19" name=".DS_Store" path="/"/>
    <misc id="q9py1a" name=".DS_Store" path="/img/"/>
    <component id="d3y01b" name="btn_restart.xml" path="/" exported="true"/>
    <image id="kimm1f" name="congratulations_title.png" path="/img/"/>
    <image id="kimm1g" name="win_chiken.png" path="/img/"/>
    <image id="kimm1h" name="win_light.png" path="/img/"/>
    <image id="kimm5v" name="lose_lock.png" path="/img/"/>
    <image id="kimm5u" name="lose_title.png" path="/img/"/>
    <image id="kimm1i" name="win_button.png" path="/img/"/>
    <image id="kimm1j" name="albums_vip2.png" path="/img/"/>
    <image id="n0m35y" name="secret_bg2.png" path="/img_new/" exported="true"/>
    <image id="n0m35z" name="ele_ad.png" path="/img_new/" exported="true"/>
    <image id="n0m360" name="ele_kuang.png" path="/img_new/" exported="true"/>
    <image id="n0m361" name="ele_ph_btn.png" path="/img_new/" exported="true"/>
    <image id="n0m362" name="ele_special.png" path="/img_new/" exported="true"/>
    <image id="n0m365" name="vip.png" path="/img_new/" exported="true"/>
    <image id="n0m366" name="ele_refresh.png" path="/img_new/" exported="true"/>
    <image id="n0m367" name="ele_bg.png" path="/img_new/" exported="true"/>
    <component id="n0m368" name="com_unlockLevelNew.xml" path="/img_new/" exported="true"/>
    <component id="n0m369" name="item_unlockLevel.xml" path="/img_new/" exported="true"/>
    <image id="n0m36a" name="secret_ph_bg001.png" path="/img/" scale="9grid" scale9grid="241,161,112,324"/>
    <component id="n0m36b" name="com_pic.xml" path="/img_new/" exported="true"/>
    <component id="n0m36e" name="btn_unlock.xml" path="/img_new/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>